@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700&display=swap');

body {
    margin: 0;
    padding: 0;
    background-color: rgba(0, 0, 0, 0.0001);
    font-family: 'Montserrat' sans-serif;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.nav-bar {
    display: flex;
    padding: 25px;
    list-style: none;
    margin: 0;

}

.nav-bar li {
    padding-right: 70px;

}

.nav-bar a {
    color: #FF0000;
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}


.main {
    display: flex;
    flex-direction: column;
}

.main-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
    text-transform: uppercase;
    text-align: center;
    color: #373737;
    padding: 48px 0 38px 0;

}

.page-description {

    text-align: center;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    padding: 0 67px 66px 67px;
    margin: 0;
}

.button {
    width: 200px;
    padding: 15px;
    background: red;
    border-radius: 6px;
    margin: auto;
    text-align: center;

}

.button a {
    text-decoration: none;
    user-select: none;
    color: white;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
}

.footer {
    width: 100%;
    align-items: center;
}

.footer-title {
    display: flex;
    justify-content: flex-end;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    padding-right: 105px;
}